@charset "utf-8";
body {margin:0; padding:0;background:#fff; -webkit-text-size-adjust:none;font-family: '微软雅黑','Microsoft YaHei'; overflow:hidden;}
html{overflow-x:hidden;font-family: '微软雅黑','Microsoft YaHei'; }
h1,h2,h3,h4,h5,h6,h7,th { font-weight:normal;  margin:0; padding:0;}
img{ border:0;}
td,div,ul,li,dl,dd{ list-style: none; margin:0; padding:0;}
.clear{ clear:both;}
td,div {
	font-family: '微软雅黑','Microsoft YaHei';
	font-size: 14px;
	text-decoration: none;
	color:#010000;
}
a:link,a:visited,a:active{
	color:#666666;
	text-decoration:none;
}
a:hover{
	color:#666666;
}
.Form {
	font-family: '微软雅黑','Microsoft YaHei';
	font-size: 14px;
	color: #363636;
	text-decoration: none;
	height: 30px;
	line-height:30px;
	width:250px;
	padding:5px;
}
.Forms {
	font-family: '微软雅黑','Microsoft YaHei';
	font-size: 14px;
	color: #363636;
	text-decoration: none;
	height: 120px;
	line-height:30px;
	width:350px;
	padding:5px;
}
.Button2 {
	font-family: '微软雅黑','Microsoft YaHei';
	width:120px;
	height:40px;
	padding:5px 10px;
	outline:none;
	border:0;
	font-size:14px;
	border-radius:5px;
	cursor:pointer;
	background:#02a813;
	font-weight: bold;
	color:#FFF;
	text-decoration: none;
}
.InputText {
	font-family: '微软雅黑','Microsoft YaHei';
	font-size: 12px;
	color: #363636;
	text-decoration: none;
	height: 18px;
}
.ContentText {
	width:1140px;
	margin:0 auto;
	font-family: '微软雅黑','Microsoft YaHei';
	font-size: 14px;
	color: #4e4e4e;
	text-decoration: none;
	line-height:40px;
	vertical-align:top;
	padding:30px;
	min-height:300px;
}

.red,.red a:link,.red a:visited,.red a:hover,.red a:active { color:#b81b22;}
.white,.white a:link,.white a:visited,.white a:hover,.white a:active { color:#FFF;}
.black,.black a:link,.black a:visited,.black a:hover,.black a:active { color:#000;}
.brown,.brown a:link,.brown a:visited,.brown a:hover,.brown a:active { color:#494949;}
.blue,.blue a:link,.blue a:visited,.blue a:hover,.blue a:active { color:#01499b;}
.yellow,.yellow a:link,.yellow a:visited,.yellow a:hover,.yellow a:active { color:#ff9d00;}

.addtime { width:80px;}
.dw{
	position:relative;
	height:0;
	width:0;
	margin:0 auto;
}
/*top*/
.Top_mes_bg{ width:100%; height:38px; background:#02a813;}
.Top_mes{ width:1200px; margin:0 auto;}
.Top_mes .Top_mes_L{ float:left;font-size:14px; color:#fff; line-height:38px;}
.Top_mes .Top_mes_R{ float:right;font-size:14px; color:#fff; line-height:38px; background:url(wx_01.png) left center no-repeat; padding-left:30px;}
.Top_logs_Box{ width:1200px; margin:0 auto; height:100px;}
.Top_logs{ width:300px; float:left; margin-top:23px; margin-left:20px;}
.Top_search{ width:600px; float:left; margin-top:23px;}
.Top_search .Search_input{width:calc(100% - 125px); height:34px; background:#FFF; border:solid 1px #02a813; padding-left:30px; line-height:34px; float:left; font-size:14px; color:#afafb0;}
.Top_search .Search_button{ width:58px; height:38px; background:url(wx_search.png) center no-repeat #02a813; cursor:pointer; border:0; float:left; border-radius:0 5px 5px 0;}
.Top_search .Search_Keywords{ width:100%;clear:both; font-size:14px;color:#999;}
.Top_search .Search_Keywords li{float:left;padding-left:0 10px;line-height:30px;}
.Top_search .Search_Keywords li a{color:#999;}
.Top_search .Search_Keywords li a:hover{color:#02a813;}
.Top_Text{ width:260px; float:right; margin-top:24px;font-size:14px; line-height:30px; color:#02a813; font-weight:bold;}
.Top_nav{ width:1200px; margin:0 auto; height:50px;}
.Top_nav .dh1{ width:120px; text-align:center; font-size:16px;color:#373737; line-height:50px;position:relative;float:left; cursor:pointer;}
.Top_nav .dh1:first-child{padding-left:15px; text-align:left;}
/*.Top_nav .dh1 i{ width:80px; height:3px; background:#02a813; position:absolute; bottom:0; left:50%; margin-left:-40px; display:none;}
.Top_nav .dh1:first-child i{left:0;margin-left:-5px;}*/
.Top_nav .dh1:hover{background:#02a813;}
.Top_nav .dh1:hover>a{color:#fff;}
.dh2{width:120px;position:absolute;left:50%;top:50px; margin-left:-60px;z-index:9; display:none;}
.dh2 ul{width:120px;background:#02a813;}
.dh2 ul li{ height:40px;line-height:40px;font-size:14px;text-align:center;overflow:hidden;border-top:1px solid #EAEAEA;}
.dh2 ul li a{ color:#fff;}
.dh2 ul li:hover{ background:#fff;}
.dh2 ul li:hover a{color:#02a813;}

/*竖导航*/
.menuBox{position:absolute; top:0;left:0; width:150px; z-index:9;}
#menu{position:relative; height:50px;font-size:16px;cursor:pointer;}
#submenu{width:200px; height:400px;background:#02a813; position:relative;display:none;box-shadow:2px 0 5px rgba(0,0,0,.3);-webkit-transition:top .25s ease;transition:top .25s ease;}
#submenu ul{overflow:hidden;height:400px;}
#submenu ul li{border-bottom:1px solid #EAEAEA; height:38px; padding:0 15px;vertical-align:bottom;}
#submenu ul li:last-child{border-bottom:none;}
#submenu ul li.hover{background:#fff;}
.submenuT{font-size:14px;font-weight:normal; line-height:38px;}
.submenuT a{color:#fff; }
/*竖导航侧边*/
.submenu_s{ display:none;background-color:#fff; padding:0 15px; position:absolute; top:0; left:200px; width:280px; height:400px;}
.submenu_s dd{ height:38px;}
.submenu_sT{ font-size:14px; line-height:38px;word-break: break-all;white-space:nowrap; table-layout:fixed;}
.submenu_sT a{color:#666;}
.aHover:hover,.aHover a:hover{color:#02a813;}
#submenu ul li.hover .submenuT a{color:#02a813;}
/*banner*/
.fullSlide{ max-width:1920px; margin:0 auto;  position:relative;  height:400px;}
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.fullSlide .bd ul{ width:100% !important;  }
.fullSlide .bd li{ width:100% !important;  height:400px; overflow:hidden; text-align:center;  }
.fullSlide .bd li a{ display:block; height:400px; }
.fullSlide .hd{ width:100%;position:absolute; z-index:1;left:50%; margin-left:560px;top:50%; margin-top:-50px;}
.fullSlide .hd ul{ text-align:center;padding-top:5px;}
.fullSlide .hd ul li{ cursor:pointer;width:33px; height:33px; margin:5px;background:url(wx_02.png) center bottom no-repeat; overflow:hidden;line-height:9999px;}
.fullSlide .hd ul .on{ background-position:0 0;}
.fullSlide .Ban_number{width:70px;height:28px; line-height:28px; font-size:16px; color:#ffffff; font-family:Arial, Helvetica, sans-serif; position:absolute;left:420px;top:-105px; text-align:left; z-index:1000;}
.fullSlide .Ban_number i{ font-size:24px; font-style:normal;}
.fullSlide .next{ position:absolute;display:block;left:-600px;top:-110px; width:60px; height:60px; background:url(wx_03.png) no-repeat;}

.CPMain_Banner{width:100%; height:350px; margin:0 auto;}
/*foot*/
.foot_bg{height:240px; background:#218d00; padding-top:25px; margin-top:30px;}
.foot_mk{width:1200px;height:200px;margin:0 auto;}
.foot_nav{width:980px;height:200px; float:left;}
.foot_nav ul li{width:190px;height:200px;float:left; line-height:30px; font-size:14px;}
.foot_nav ul li,.foot_nav ul li a:link,.foot_nav ul li a:visited,.foot_nav ul li a:active{color:#fff;}
.foot_nav ul li a:hover{text-decoration:underline;}
.foot_nav ul li span{color:#fff; line-height:50px; font-size:18px;}
.foot_lxfs{width:230px;height:200px; float:left; margin-left:30px;}
.foot_lxfs_txt1{ line-height:24px; font-size:14px;color:#fff;}
.foot_tel{font-size:14px;color:#fff; padding-bottom:10px;}
.ewm{width:190px; float:left;font-size:14px;color:#fff;}
.ewm_BT{ font-size:18px;color:#fff;line-height:50px;}
.bqBox{ width:100%; height:60px; background:#1e7f00;}
.bq{width:1200px;height:60px;line-height:60px; margin:0 auto; font-size:14px;}
.bq img{line-height:60px; vertical-align:middle;}
.bq span{float:right;}
.bq,.bq a:link,.bq a:visited,.bq a:hover,.bq a:active{color:#fff;}
/*index*/
.CP_Bt{background:url(wx_Class.jpg) left center no-repeat;width:1170px;height:50px;line-height:50px;margin:0 auto; margin-top:10px;padding-left:30px;font-size:14px;color:#313131;font-weight:bold; border-bottom:solid #ccc 1px; clear:both;}
.Info_More{float:right; font-size:14px; color:#999; font-weight:normal; margin-left:30px;}
.Other_Class{ float:right;}
.Other_Class li{float:left;font-size:14px; font-weight:normal;}
.Other_Class li i{ float:left;width:1px; background:#ccc; height:20px;margin:15px 10px;}
.Other_Class li a{ color:#313131;}
.Other_Class li a:hover,.Info_More a:hover{ color:#02a813;}
.CP_Box{ width:1200px;min-height:200px;margin:0 auto; border-collapse:collapse;}
.CP_Info{width:206px;height:200px; padding:15px;float:left; line-height:30px; font-size:14px; color:#484848; text-align:center;cursor:pointer;}
/*.CP_Info:hover{border:solid 1px #02a813;}*/
.CP_Info:hover a{color:#02a813;}

.Position_Class{float:right;}
.Position_Class li{float:left; height:30px; line-height:30px;font-size:14px;color:#474747; font-weight:normal; margin:5px; padding:0 10px; cursor:pointer;}
.Position_Class li:hover,.Position_Class li.on{ background:#02a813; color:#fff; border-radius:5px;}
/*CPBrand*/
.CPBrand_Box{ width:1200px;min-height:200px;margin:0 auto; border-collapse:collapse;margin-top:40px;}
.CPBrand_Info{width:110px;height:80px; padding:15px;float:left; line-height:30px; font-size:14px; color:#484848; text-align:center;cursor:pointer;}
.CPBrand_Info:hover{/*border:solid 1px #02a813;*/ color:#02a813;}
/*产品列表页*/
.SelectClass{ width:1200px; margin:15px auto;}
.SelectClass>ul>li{float:left; padding-right:5px; height:26px; line-height:26px;}
.SelectClass .AllClass_select{ font-size:14px; color:#666;}
.arrow-right {width:10px;height:26px;display:block; float:left;position:relative;margin:0 auto;}
.arrow-right:before{content: "";display: block;position: absolute;top: 50%;right: 0;border:5px solid;margin-top: -5px;border-color: transparent transparent transparent #999;}
.arrow-right:after{content: "";display: block;position: absolute;top: 50%;right:1px;border:5px solid;margin-top: -5px;border-color: transparent transparent transparent #fff;}

.Brand_select{border:solid #ccc 1px; height:24px; display:block; margin-left:10px; padding-left:10px; color:#02a813;background:#F9F9F9;}
.arrow-Close{display:block; float:right; font-style:normal; width:24px; height:24px;color:#02a813; margin-left:10px;}
.arrow-Close::before{content: "\2716";width:24px;height:24px; text-align:center;display:inline-block;}
.Brand_select:hover{ background:#fff;border:solid #02a813 1px;}
.Brand_select:hover .arrow-Close::before{color:#fff;background:#02a813;}
.BrandClassBox{width:1200px; height:auto;margin:0 auto; border-top:solid #eee 1px; position:relative;}
.OtherClass_Bt{width:90px;height:auto;float:left;line-height:40px; font-size:14px; color:#999; padding-left:10px;}
.Brand_Logo{width:calc(100% - 100px); float:left; overflow:hidden; }
.BrandClassBox .toggled{max-height:46px;}
.Brand_Logo ul li{float:left;padding:1px; width:100px; height:40px;border:solid #F7F7F7 2px;box-sizing:content-box; text-align:center;}
.Brand_Logo ul li img{width:98%; height:98%;}
.Brand_Logo ul li.on{border:solid #02a813 2px;}
.ClassChangeBox{width:1200px; min-height:40px;margin:0 auto;border-top:solid #eee 1px;border-bottom:solid #eee 1px;}
.ClassChange{width:calc(100% - 100px); float:left;}
.ClassChange ul li{float:left;height:40px; line-height:40px;padding-right:20px; font-size:14px; color:#333;word-break: break-all;white-space:nowrap; table-layout:fixed;}
.ClassChange ul li .on{ background:#02a813; color:#fff; padding:5px 10px; border-radius:5px;}
.BrandClassBox .ShowMore_Brand{ width:15px; height:15px;border:solid #02a813 1px; position:absolute; right:10px; top:10px;}
.BrandClassBox .ShowMore_Brand:before{content: "";display: block;position:absolute;top:0;left:2px;border:5px solid;margin-top:0;border-color:transparent transparent #02a813 transparent;}
.BrandClassBox .ShowMore_Brand:after{content: "";display: block;position: absolute;top:0;left:2px;border:5px solid;margin-top:1px;border-color:transparent transparent #fff transparent;}
.BrandClassBox .toggled .ShowMore_Brand{border:solid #ccc 1px;}
.BrandClassBox .toggled .ShowMore_Brand:before{top:50%;left:2px;margin-top: -3px;border-color:#666 transparent transparent transparent;}
.BrandClassBox .toggled .ShowMore_Brand:after{top:50%;left:2px;margin-top: -4px;border-color:#fff transparent transparent transparent;}
.Product_Box{ width:1200px; margin:0 auto;}
.Product_Box>ul>li{ width:200px;height:190px;float:left;position:relative;padding:10px; margin-right:20px;text-align:center;}
/*.Product_Box>ul>li:hover{border:solid #02a813 1px;}*/
.Product_Name{font-size:14px;line-height:60px; color:#484848;}
.Product_Name a:link,.Product_Name a:visited,.Product_Name a:active{color:#484848;}
.Product_Box>ul>li:hover .Product_Name a{color:#02a813;}
/*产品详情页*/
.Product_DispBox{ width:1200px;margin:0 auto; margin-bottom:30px;}
.Product_Disp_Img{width:450px;float:left; margin-right:70px;}
.Product_Disp_Info{float:left; width:calc(100% - 520px);}
.Product_Disp_Name{ height:130px;font-size:14px; line-height:32px; color:#999; border-bottom:dashed #dfdfdf 1px;}
.Product_Disp_Name strong{ font-size:20px; margin-bottom:30px; color:#313131;}
.Product_Disp_Text{width:100%; height:100px;}
.Product_Disp_Text ul{ height:50px;}
.Product_Disp_Text ul li{ float:left;width:160px; font-size:14px; color:#999; line-height:50px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.Product_Disp_Text ul li .Product_Price{ font-size:20px; color:#C00; cursor:pointer;}
.PreOrNext_Info{ clear:both;width:100%; font-size:14px; color:#999; line-height:50px; text-align:center;}
.Product_Disp_Cont{width:1200px; margin:0 auto;}
.Product_Disp_Cont .CP_Recommend{float:left; width:250px;margin-right:50px;}
.Product_Disp_Cont .CP_Recommend .CP_RecommendBt{width:248px; height:40px; font-size:16px; line-height:40px;color:#fff; background:#f7f7f7; border:solid #eee 1px;}
.Product_Disp_Cont .CP_Recommend .CP_RecommendBt span{display:block;background:#02a813; width:125px; text-align:center;}
.Product_Disp_Cont .CP_Recommend .CP_RecommendBox{ width:248px; background:#f7f7f7; border:solid #eee 1px; border-top:none; padding-top:20px;}
.Product_Disp_Cont .CP_Recommend .CP_RecommendBox ul li{width:200px;margin:0 auto;text-align:center;font-size:14px;line-height:30px;color:#3e3e3e; margin-bottom:10px;}
.Product_Disp_Cont .CP_Recommend .CP_RecommendBox ul li:hover a{color:#02a813;}
.Product_Disp_Cont .CP_Content{float:left;width:calc(100% - 300px);}
.Product_Disp_Cont .CP_Content .Content_Tab{width:100%;height:40px;background:#f7f7f7; border:solid #eee 1px; border-bottom:solid #02a813 1px;}
.Product_Disp_Cont .CP_Content .Content_Tab li{width:125px;font-size:16px;line-height:40px;color:#666;text-align:center; float:left; cursor:pointer;}
.Product_Disp_Cont .CP_Content .Content_Tab li:hover{background:#FFC1C2;color:#fff;}
.Product_Disp_Cont .CP_Content .Content_Tab li.active{background:#02a813;color:#fff;}
.Product_Disp_Cont .CP_Content .Content_box{width:100%; height:auto;}
.Product_Disp_Cont .CP_Content .Content_box div{display:none;height:auto;}
.Product_Disp_Cont .CP_Content .Content_box .Content_show{ display:block;}
/*产品详情图片效果*/
#preview{ float:none; margin:0px auto; text-align:center; width:450px;}
.jqzoom{ width:450px; height:340px; position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:400px; height:400px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.list-h li{ float:left;}
#spec-n5{width:350px; height:68px; border:0px solid #000; padding-top:5px;}
/*#spec-left{ background:url(images/left.gif) no-repeat; width:10px; height:45px; float:left; cursor:pointer; margin-top:5px;}
#spec-right{background:url(images/right.gif) no-repeat; width:10px; height:45px; float:left;cursor:pointer; margin-top:5px;}
*/
#spec-list{ width:350px;position:relative;margin:0;margin-left:2px; display:inline;}
#spec-list ul li{ float:left; margin-right:0px; display:inline; width:70px;}
#spec-list ul li img{ padding:2px; border:1px solid #ccc; width:60px; height:60px; cursor:hand;}
.bigimg{width:600px;height:600px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list div{ margin-top:0; margin-left:-0px; *margin-left:0;}
/*信息列表*/
.InfoBox{ width:580px; height:190px; float:left;margin-top:20px; margin-right:34px;border:solid 1px #ccc; cursor:pointer;}
.InfoBox .Info_Img{ width:200px; height:150px;float:left; margin:20px;}
.InfoBox .Info_Text{ width:320px; height:180px;float:left; margin-top:20px;}
.InfoBox .Info_Text .Info_Text_BT{ font-size:14px; color:#5a5a5a; height:60px; line-height:30px;}
.InfoBox .Info_Text .Info_Text_Nr{ font-size:14px; color:#999;line-height:26px; height:65px;}
.InfoBox .Info_Text .Info_Text_Time{ height:30px; font-size:14px; color:#666;}
.InfoBox .Info_Text .Info_Text_Time span{ background:url(eyes.jpg) left center no-repeat; margin-left:20px;padding-left:26px;}
.InfoBox:hover{border:solid 1px #02a813;}
.InfoBox:hover .Info_Text .Info_Text_BT{ color:#02a813; text-decoration:underline;}
.InfoMain_Box{ width:1200px; margin:0 auto; min-height:250px;}
.Info_news{ width:580px;border-bottom:dashed #ccc 1px; float:left; margin-right:40px;cursor:pointer;}
.Info_news .Info_news_Bt{font-size:14px; color:#5a5a5a; height:40px; line-height:40px;}
.Info_news .Info_news_Bt span{float:right;font-size:14px;color:#999;line-height:40px;}
/*图片列表*/
.Img_Box{ width:1200px; margin:0 auto; min-height:300px;}
.InfoImgBox{ width:280px; height:270px; float:left; margin:20px 8px 0 8px; cursor:pointer;}
.InfoImgBox .Info_Img{ width:280px; height:210px; border:solid #ccc 1px;}
.InfoImgBox .Info_Text{ width:282px; height:60px; line-height:60px; text-align:center; font-size:16px; color:#5f5f5f;}
.InfoImgBox:hover .Info_Img{border:solid 1px #02a813;}
.InfoImgBox:hover .Info_Text{color:#02a813;}
/*信息详情*/
.Info_DispBox{ width:1200px; margin:0 auto; margin-top:30px;}
.Info_Disp_Bt{ font-size:16px;color:#3f3f3f;height:40px; text-align:center;}
.Info_Disp_Time{ height:40px; line-height:40px;font-size:14px; color:#999; text-align:center; text-align:center;}
.Info_Disp_Time span{background:url(eyes.jpg) left center no-repeat; margin-left:20px;padding-left:30px;}
/*在线留言*/
.Contact_Box{ width:800px; margin:0 auto; margin-top:30px;}
.Contact_Info{ width:400px; float:left; font-size:20px; color:#000; line-height:50px;}
.Contact_Input{ width:400px; float:right;}
.Contact_Info .Contact_Text{width:100%; font-size:14px; line-height:40px; padding-top:30px;}
.Contact_Info .Contact_Text ul li{ padding-left:40px; }
.Contact_Info .Contact_Text .Contact_Add{ background:url(wx_add.png) left center no-repeat;background-size:15px 15px;}
.Contact_Info .Contact_Text .Contact_Tel{background:url(wx_tel.png) left center no-repeat;background-size:15px 15px;}
.Contact_Info .Contact_Text .Contact_Email{background:url(wx_email.png) left center no-repeat;background-size:15px 15px;}
.Contact_Input ul li{ border-bottom:solid #ccc 1px; height:40px; line-height:40px;}
.Contact_Input ul li.MContent_li{ height:70px;}
.Contact_Input ul li .Input_Name{ font-size:16px; color:#999; float:left; width:60px;}
.Contact_Input ul li .Input_Box{ width:330px; height:40px;float:left;}
.Contact_Input ul li.MContent_li .Input_Box{height:70px;}
.Contact_Input ul li .Input_Box .Form{width:260px; height:40px; border:none; background:none; color:#999; padding:0; margin:0; font-size:14px; line-height:40px; color:#666;}
.Contact_Input ul li.MContent_li .Input_Box .Forms{width:330px; height:70px; border:none; background:none; color:#999; padding:0; margin:0; font-size:14px; line-height:30px;color:#666;}
.Contact_Input ul li.Contact_Btn{ border:none;}
.Contact_Input ul li.Contact_Btn .Button2{ width:100%; height:40px; margin-top:20px; font-size:16px; line-height:40px; padding:0; font-weight:normal;}
/*page*/
.NoInfo{ width:1200px; height:250px; margin:0 auto; margin-top:30px; text-align:center; color:#ccc; font-size:20px; line-height:100px;}
.Page_Box{ width:1200px; margin:15px auto;}
DIV.black2 {
	 PADDING-BOTTOM: 15px; MARGIN: 4px auto; PADDING-TOP: 15px; TEXT-ALIGN: center;
}
DIV.black2 A {
	BORDER: #e0e0e0 1px solid; PADDING:5px 15px;MARGIN: 4px; COLOR: #000;  TEXT-DECORATION: none; background:#ffffff; cursor:pointer;
}
DIV.black2 A:hover {
	BORDER: #269d36 1px solid; COLOR: #fff; BACKGROUND-COLOR: #269d36
}
DIV.black2 A:active {
	BORDER: #e0e0e0 1px solid; COLOR: #000; BACKGROUND-COLOR: #ffffff
}
DIV.black2 SPAN.current {cursor:pointer;
	BORDER: #269d36 1px solid;PADDING:5px 15px; MARGIN: 4px;  COLOR: #fff; BACKGROUND-COLOR: #269d36;
}
DIV.black2 SPAN.disabled {cursor:pointer;
	BORDER: #e0e0e0 1px solid;PADDING:5px 15px; MARGIN: 4px;  COLOR: #404040; background:#ffffff;
}
DIV.black2 SPAN.disabled:hover {cursor:pointer;
	BORDER: #269d36 1px solid;PADDING:5px 15px; MARGIN: 4px;  COLOR: #fff; BACKGROUND-COLOR: #269d36;
}

.PF_mk{width:60px;height:240px;position:fixed;right:10px; top:50%; margin-top:-160px; z-index:9999}
.PF_mk ul li{width:60px;height:54px; margin-bottom:5px; background:#2dc000; cursor:pointer; position:relative; text-align:center; padding-top:6px; color:#fff; font-size:12px;}
.PF_mk ul li:hover{ background:#1e7f00;} 
.PF_mk ul li a,.PF_mk ul li:hover a{ color:#fff;}
.PF_ewm{width:110px;height:110px; padding:15px; background:#fff; position:absolute;left:-150px;top:0; z-index:1000; display:none;box-shadow:2px 0 5px rgba(0,0,0,.3);}